.solution_index {
    height: 500px;
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-size: cover;
    background-image: url(/image/solution/solution_index.jpg);
}

.solution_index h4 {
    font-size: 24px;
    margin: 0 auto 40px;
    padding-top: 140px;
    color: #fff;
    position: relative;
}

.solution_index p {
    font-size: 14px;
    width: 580px;
    margin: 0 auto;
    line-height: 30px;
    color: #fff;
    position: relative;
}

.solution_index a {
    display: block;
    border: 2px solid #fff;
    width: 100px;
    height: 36px;
    line-height: 36px;
    margin: 30px auto 0;
    color: #fff;
    position: relative;
}

.solution_area {
    position: relative;
    margin: 50px auto 0;
}

.solution_area h3 {
    font-size: 30px;
    color: #333;
    line-height: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.animated {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
}

.clear-fix:after {
    content: "";
    display: block;
    clear: both;
    zoom: 1
}

.fade-in-up {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    animation-name: fadeInUp;
    opacity: 0;
    -webkit-transform: translate(0, 100px);
    -moz-transform: translate(0, 100px);
    -ms-transform: translate(0, 100px);
    transform: translate(0, 100px);
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.solution_list {
    height: 460px;
}

.main-container {
    width: 1180px;
    margin: 0 auto;
}

.solution_list > div:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.solution_list > div {
    float: left;
    width: 380px;
    border: 1px solid #e5e5e5;
    padding: 46px 50px;
    text-align: center;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 460px;
}

.solution_list .list-icon {
    position: relative;
}

.solution_list > div > h4 {
    font-size: 18px;
    color: #333;
    line-height: 24px;
    margin-bottom: 30px;
    font-weight: 700;
}

.solution_list .list-icon img {
    content: ' ';
    display: block;
    width: 200px;
    height: 120px;
    background-repeat: no-repeat;
    margin: 0 auto 48px;
}

.solution_list > div > p {
    font-size: 14px;
    text-align: left;
    color: #333;
    line-height: 24px;
}

.solution_card {
    width: 1180px;
    margin: 100px auto;
    text-align: center;
    color: #333;
    min-height: 460px;
}

.solution_card li {
    /*float: left;*/
    display: inline-block;
    vertical-align: middle;
    width: 360px;
    margin-bottom: 20px;
    margin-right: 20px;
    background-color: #fff;
    border: 1px solid lightblue;
    cursor: pointer;
}

.solution_card .solution_img {
    width: 100%;
    height: 140px;
}

.solution_card .solution_img img {
    width: 100%;
    height: 100%;
    border-style: none;
}

.solution_card li .solution_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 190px;
    padding: 0 30px;
    margin-top: 30px;
}

.solution_card li .solution_text span:first-child {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 700;
}

.solution_card li .solution_text span {
    display: block;
}

.solution_card li .solution_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #666;
}

.solution_intro {
    position: relative;
    height: 400px;
    margin-top: 60px;
    width: 100%;
    min-width: 1180px;
}

.solution_intro img {
    -moz-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 480px;
}

.solution_intro .intro_container {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    padding-top: 95px;
    text-align: center;
    top: 0;
    left: 0;
}

.solution_intro .intro_container h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 6px;
    color: #fff;
}

.solution_intro .intro_container p {
    width: 605px;
    margin: 20px auto;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.solution_intro .intro_container .button {
    display: inline-block;
    padding: 11px 20px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    border: 2px solid #fff;
    background-color: transparent;
}

.solution_wrapper {
    width: 1180px;
    margin: 100px auto;
    text-align: center;
    color: #333;
}

.solution_wrapper h3 {
    margin: 10px 0 40px;
    text-align: center;
    font-size: 30px;
    color: #333;
    letter-spacing: 3px;
}

.solution_wrapper .solution_summary {
    padding: 0 50px;
    background-color: #fff;
    text-align: center;
}

.solution_wrapper .solution_summary p {
    width: 791px;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1.4px;
    color: #333;
}

.solution_wrapper .solution_summary img {
    display: block;
    width: 100%;
}

.solution_wrapper .solution_advantage ul {
    text-align: center;
}

.solution_wrapper .solution_advantage ul li:first-child {
    margin-left: 0;
}

.solution_wrapper .solution_advantage ul li {
    display: inline-block;
    width: 275px;
    height: 200px;
    margin-left: 20px;
    background-color: #fff;
    vertical-align: bottom;
    border: 1px solid lightblue;
}

.solution_wrapper .solution_advantage ul li .advantage_icon {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 275px;
    height: 130px;
    padding: 45px 113px 37px 114px;
}

.solution_wrapper .solution_advantage ul li .advantage_icon img {
    display: block;
    width: 48px;
    height: 48px;
}

.solution_wrapper .solution_advantage ul li img.data {
    -moz-background-size: 48px 48px;
    background-size: 48px 48px;
}

.solution_wrapper .solution_advantage ul li .advantage_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 275px;
    height: 190px;
    padding: 0 30px;
}

.solution_wrapper .solution_advantage ul li .advantage_text span {
    display: block;
}

.solution_wrapper .solution_advantage ul li .advantage_text span:first-child {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
}

.solution_wrapper .solution_advantage ul li .advantage_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #666;
}

.solution_wrapper .solution_example ul:first-child {
    margin-bottom: 20px;
}

.solution_wrapper .solution_example ul {
    width: 100%;
    height: 260px;
    background: #fff;
}

.solution_wrapper .solution_example ul li {
    width: 50%;
    height: 100%;
    float: left;
}

.solution_wrapper .solution_example ul li img {
    width: 100%;
    height: 100%;
}

.solution_wrapper .solution_example ul li .example_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 40px;
}

.solution_wrapper .solution_example ul li .example_text span:first-child {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 700;
}

.solution_wrapper .solution_example ul li .example_text span {
    display: block;
    text-align: left;
}

.solution_wrapper .solution_example ul li .example_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1.4px;
}

.solution_wrapper .solution_contact > a {
    display: block;
    font-size: 14px;
    color: #fff;
    background: #0063ff;
    text-align: center;
    width: 102px;
    margin: 0 auto;
    height: 44px;
    line-height: 44px;
    cursor: pointer;
}


.product_index {
    height: 500px;
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-size: cover;
    background-image: url(/image/product/product_index.jpg);
}

.product_index h4 {
    font-size: 24px;
    margin: 0 auto 40px;
    padding-top: 140px;
    color: #fff;
    position: relative;
}

.product_index p {
    font-size: 14px;
    width: 580px;
    margin: 0 auto;
    line-height: 30px;
    color: #fff;
    position: relative;
}

.product_area {
    position: relative;
}

.entry-section-advantage h3 {
    font-size: 30px;
    color: #333;
    line-height: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.product_area h3 {
    font-size: 30px;
    color: #333;
    line-height: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.product_list {
    height: 460px;
}

.product_list > div:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.product_list > div {
    float: left;
    width: 380px;
    border: 1px solid #e5e5e5;
    padding: 46px 50px;
    text-align: center;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 460px;
}

.product_list .list-icon {
    position: relative;
}

.product_list > div > h4 {
    font-size: 18px;
    color: #333;
    line-height: 24px;
    margin-bottom: 30px;
    font-weight: 700;
}

.product_list .list-icon img {
    content: ' ';
    display: block;
    width: 200px;
    height: 120px;
    background-repeat: no-repeat;
    margin: 0 auto 48px;
}

.product_list > div > p {
    font-size: 14px;
    text-align: left;
    color: #333;
    line-height: 24px;
}

.product_card {
    width: 1180px;
    height: 100%;
    margin: 100px auto;
    text-align: center;
    color: #333;
    min-height: 350px;
}

.product_row{
    min-height: 350px;
}

.product_card li {
    display: inline-block;
    vertical-align: middle;
    width: 360px;
    margin-bottom: 20px;
    margin-right: 20px;
    background-color: #fff;
    border: 1px solid lightblue;
    cursor: pointer;
}

.product_card .product_img {
    width: 100%;
    height: 140px;
}

.product_card .product_img img {
    width: 100%;
    height: 100%;
    border-style: none;
}

.product_card li .product_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 190px;
    padding: 0 30px;
    margin-top: 30px;
}

.product_card li .product_text span:first-child {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 700;
}

.product_card li .product_text span {
    display: block;
}

.product_card li .product_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #666;
}

.product_intro {
    position: relative;
    height: 400px;
    margin-top: 60px;
    width: 100%;
    min-width: 1180px;
}

.product_intro img {
    -moz-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.product_intro .intro_container {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    padding-top: 95px;
    text-align: center;
    top: 0;
    left: 0;
}

.product_intro .intro_container h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 6px;
    color: #fff;
}

.product_intro .intro_container p {
    width: 605px;
    margin: 20px auto;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.product_intro .intro_container .button {
    display: inline-block;
    padding: 11px 20px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    border: 2px solid #fff;
    background-color: transparent;
}

.product_wrapper {
    width: 1180px;
    margin: 50px auto;
    text-align: center;
    color: #333;
}

.product_wrapper h3 {
    margin: 40px 0;
    text-align: center;
    font-size: 30px;
    color: #333;
    letter-spacing: 3px;
}

.entry-section-advantage {
    position: relative;
    padding: 100px 0
}

.entry-section-advantage > p {
    color: #999;
    font-size: 16px;
    margin-bottom: 45px;
    text-align: center
}

.entry-section-advantage .entry-advantage-list {
    text-align: center;
    padding: 0;
    margin: 0 auto;
    height: 310px
}

.entry-section-advantage .entry-advantage-list > div {
    float: left;
    width: 280px;
    height: 310px;
    padding: 44px 40px 0;
    text-align: center;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 20px;
    background: #E9E7E7;
}

.entry-section-advantage .entry-advantage-list > div:last-child {
    margin-right: 0
}

.entry-section-advantage .entry-advantage-list > div > h4 {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 700
}

.entry-section-advantage .entry-advantage-list > div > p {
    font-size: 14px;
    text-align: left;
    color: #666;
    line-height: 24px
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon {
    padding-top: 78px;
    position: relative
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon:before {
    content: ' ';
    position: absolute;
    left: 50%;
    width: 96px;
    height: 96px;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    background-repeat: no-repeat;
    margin-left: -48px;
    top: -15px
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon.entry-advantage-data:before {
    background-image: url(/image/product/@2x_01_ce7bcbb.png)
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon.entry-advantage-analyze:before {
    background-image: url(/image/product/@2x_02_e1decd4.png)
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon.entry-advantage-reponse:before {
    background-image: url(/image/product/@2x_04_5f7a22f.png)
}

.entry-section-advantage .entry-advantage-list .entry-advantage-icon.entry-advantage-show:before {
    background-image: url(/image/product/@2x_03_4eaf9a0.png)
}

.entry-section-apply {
    position: relative;
    padding: 100px 0;
    text-align: center
}

.entry-section-apply h3 {
    margin-bottom: 40px
}

.entry-section-apply > a {
    display: block;
    font-size: 14px;
    color: #fff;
    background: #0063ff;
    text-align: center;
    width: 108px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    cursor: pointer
}

.entry-section-apply > a:hover {
    background: #0059e5
}


.product_wrapper .product_advantage ul {
    text-align: center;
}

.product_wrapper .product_advantage ul li:first-child {
    margin-left: 0;
}

.product_wrapper .product_advantage ul li {
    display: inline-block;
    width: 275px;
    height: 200px;
    margin-left: 20px;
    background-color: #fff;
    vertical-align: bottom;
    border: 1px solid lightblue;
}

.product_wrapper .product_advantage ul li .advantage_icon {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 275px;
    height: 130px;
    padding: 45px 113px 37px 114px;
}

.product_wrapper .product_advantage ul li .advantage_icon img {
    display: block;
    width: 48px;
    height: 48px;
}

.product_wrapper .product_advantage ul li img.data {
    -moz-background-size: 48px 48px;
    background-size: 48px 48px;
}

.product_wrapper .product_advantage ul li .advantage_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 275px;
    height: 190px;
    padding: 0 30px;
}

.product_wrapper .product_advantage ul li .advantage_text span {
    display: block;
}

.product_wrapper .product_advantage ul li .advantage_text span:first-child {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
}

.product_wrapper .product_advantage ul li .advantage_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #666;
}

.product_wrapper .product_function ul {
    float: left;
    width: 220px;
    height: 320px;
    margin-left: 20px;
    background-color: #e8e8e8;
}

.product_wrapper .product_function ul .function_icon {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 220px;
    height: 130px;
    padding: 45px 86px 37px
}

.product_wrapper .product_function ul .function_icon img {
    display: block;
    width: 48px;
    height: 48px;
    -moz-background-size: 48px 48px;
    background-size: 48px 48px
}

.product_wrapper .product_function ul .function_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 220px;
    height: 190px;
    padding: 0 30px
}

.product_wrapper .product_function ul .function_text span {
    display: block
}

.product_wrapper .product_function ul .function_text span:first-child {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700
}

.product_wrapper .product_function ul .function_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #666
}

.product_wrapper .product_function ul:first-child {
    margin-left: 0
}

.product_wrapper .product_function ul:last-child {
    margin-bottom: 40px;
}

.product_wrapper .product_example ul {
    width: 100%;
    height: 260px;
    background: #e8e8e8;
}

.product_wrapper .product_example ul li {
    width: 50%;
    height: 100%;
    float: left
}

.product_wrapper .product_example ul li img {
    width: 100%;
    height: 100%
}

.product_wrapper .product_example ul li .example_text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 40px
}

.product_wrapper .product_example ul li .example_text span {
    display: block;
    text-align: left
}

.product_wrapper .product_example ul li .example_text span:first-child {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 700
}

.product_wrapper .product_example ul li .example_text span:last-child {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1.4px
}

.product_wrapper .product_example ul:first-child {
    margin-bottom: 20px
}

.product_wrapper .product_contact > a {
    display: block;
    font-size: 14px;
    color: #fff;
    background: #0063ff;
    text-align: center;
    width: 102px;
    margin: 0 auto;
    height: 44px;
    line-height: 44px;
    cursor: pointer;
}

.product_wrapper .product_contact > a:hover {
    background: #0059e5
}

.contact_index {
    height: 500px;
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-size: cover;
    background-image: url(/image/contact/contact_index.jpg);
}

.contact_index h4 {
    font-size: 24px;
    margin: 0 auto 40px;
    padding-top: 140px;
    color: #fff;
    position: relative;
}

.contact_index p {
    font-size: 14px;
    width: 580px;
    margin: 0 auto;
    line-height: 30px;
    color: #fff;
    position: relative;
}

#sec_intro {
    padding: 0px 0px 60px;
    text-align: center;
}

@media screen and (max-width: 1500px) {
    #sec_intro {
        padding: 60px 10%;
    }
}

#sec_intro .intro-left {
    width: 710px;
}

#sec_intro .intro-left img {
    display: inline-block;
    padding: 30px 1em;
    width: 700px;
}

#sec_intro .intro-right {
    padding: 40px 3%;
    box-shadow: 0 0 0 8px #eee inset;
    border: 1px solid #ddd;
}

#sec_intro .intro-right h2 {
    text-align: left;
    font-weight: 400;
    font-size: 30px;
    color: #666;
    padding: 0 1em;
    margin-bottom: 20px;
}

#sec_intro .intro-right ul {
    text-align: left;
}
#sec_intro .intro-right ul li{
    display: inline-block;
    margin-bottom: 15px;
}

#sec_intro .intro-right li img {
    display: inline-block;
    padding: 5px;
    margin: 0 1em;
    vertical-align: middle;
}

#sec_intro .intro-right li span {
    font-size: 18px;
}

#sec_intro .page-wrapper {
    width: 1080px;
    margin: 0 auto;
    text-align: left;
}

#sec_intro .contact_title_div {
    font-size: 24px;
    color: #333;
    padding-left: 10px;
    border-left: 2px solid #09f;
    height: 28px;
    line-height: 28px;
    margin-top: 80px;
    margin-bottom: 40px;
    overflow: hidden
}

#sec_intro .contact_title_div_m {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 20px
}

#sec_intro .contact_sug_div {
    position: relative;
    margin-top: -180px;
    height: 180px;
    padding: 40px
}

#sec_intro .contact_icon1 {
    width: 24px;
    height: 24px
}

#sec_intro .el-button {
    padding: 10px 24px;
    border-radius: 2px;
    background: #015aaa;
    border-color: #015aaa;
}

#sec_intro .contact_text2 {
    font-size: 16px;
    color: #333;
    margin-left: 16px;
    font-weight: 600
}

#sec_intro .contact_text4 {
    font-size: 20px;
    color: #333;
    margin-bottom: 40px;
    font-weight: 600
}

#sec_intro .contact_text5 {
     font-size: 14px;
     color: #999;
     padding-left: 40px;
     margin-top: 10px
 }

.eva-button {
    padding: 9px 24px
}

.eva-btn-focus {
    background: #015aaa!important;
    border-color: #015aaa!important;
    color: #fff!important
}

@media (max-width: 767px) {
    .eva-banner-img-m {
        height:240px
    }

    .eva-banner-div-m {
        margin-top: -180px;
        height: 180px
    }

    .eva-header-title-m {
        font-size: 20px
    }

    .eva-button-m {
        padding: 10px 16px
    }

    .eva-commit-m {
        width: 100%
    }
}

.eva-banner-img {
    width: 100%;
    height: 340px;
    -o-object-fit: cover;
    object-fit: cover;
    display: block
}

.eva-banner-div {
    margin-top: -200px;
    height: 200px
}

.eva-header-title {
    font-size: 36px;
    color: #fff
}

.eva-header-sub-title {
    font-size: 14px;
    color: #fff;
    margin-top: 30px
}

/**投诉建议*/
.eva-div {
    padding-top: 48px;
    padding-bottom: 80px
}

.eva-text1 {
    font-size: 14px;
    color: #666;
    margin-bottom: 12px;
    margin-top: 24px
}

.eva-require {
    color: red;
    font-size: 14px;
    padding-right: 6px
}

.el-textarea {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
    font-size: 14px
}
